Hacker News new | comments | show | ask | jobs | submit login

I just tried running the code in an iPhone 4 with iOS 4.3.5 - got a invalid selector (_setWebGLEnabled). Worked just fine with an iTouch 4gen with iOS 5 though... Has anyone tested this on a device with iOS 4.2+?



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: